{%  extends "templates/web.html" %}

{% block title %}{{ _("bob dashboard") }}{% endblock %}

{% block page_content %}
{% if (frappe.session.user == "bob@gmail.com")  or (frappe.session.user == "Administrator") %}
<h1>BOB Dashboard</h1>

    <div class="row mt-5">
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Incoming Bills</h5>
                    <div>{{ total_incoming_bills }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Outgoing bills</h5>
                    <div>{{ total_outgoing_bills }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Submitted Cards</h5>
                    <div>{{ submitted_cards }}</div>
                </div>
            </div>
        </div>

        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Status of Card</h5>
                    <div>{{ status_of_card }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Number of Cards</h5>
                    <div>{{ total_number_of_cards }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Closed Status of Cards</h5>
                    <div>{{ closed_status_of_card }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Incoming Payment</h5>
                    <div>{{ total_incoming_payment }}</div>
                </div>
            </div>
        </div>
         <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Salary Structure</h5>
                    <div>{{ total_salary_structure }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Outgoing Payment</h5>
                    <div>{{ total_outgoing_payment }}</div>
                </div>
            </div>
        </div>
    </div>
{% else %}
	<h1>Not authorized to view these page</h1>
{% endif %}
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>


{% endblock %}